<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true"
      xmlns:drk="http://typo3.org/ns/Drk/DrkTemplate/ViewHelpers"
>

    <div class="o-cms-content" id="c{data.uid}">
        <div class="o-cms-content__body">
            <div class="c-tabs">
                <ul class="c-tabs__nav   tabs" data-tab>
                    <f:for each="{data.tx_gridelements_view_children}" as="tab" iteration="tab_iteration">
                        <f:render partial="Gridelements/ce_tab_element" arguments="{_all}" />
                    </f:for>
                </ul>

                <div class="c-tabs__content   tabs-content">
                    <f:for each="{data.tx_gridelements_view_children}" as="tabContent" iteration="tab_content_iteration">
                        <div class="c-tabs__content-block   content {f:if(condition:'{tab_content_iteration.isFirst}', then:'  is-active')}" id="tab-content-{tabContent.uid}">
                            <f:format.raw>
                                {drk:arrayIndex(
                                object: data,
                                index: 'tx_gridelements_view_child_{tabContent.uid}')}
                            </f:format.raw>
                        </div>
                    </f:for>
                </div>
            </div>
        </div>
    </div>
</html>
